<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_q7p5MD1AEe6b4by1Py7G0g" id="_q7orED1AEe6b4by1Py7G0g" label="mercato_del_pesce" version="0.1" statusCode="" item="_q7p5Mj1AEe6b4by1Py7G0g" displayName="mercato_del_pesce">
    <author href="../../talend.project#_iX5e8RfFEe2rDoP3MzG5Jg"/>
    <additionalProperties xmi:id="_q704UD1AEe6b4by1Py7G0g" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_q704UT1AEe6b4by1Py7G0g" key="created_product_version" value="8.0.1.20230418_1502-patch"/>
    <additionalProperties xmi:id="_q704Uj1AEe6b4by1Py7G0g" key="created_date" value="2023-08-17T22:57:26.357+0200"/>
    <additionalProperties xmi:id="_q704Uz1AEe6b4by1Py7G0g" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_q704VD1AEe6b4by1Py7G0g" key="modified_product_version" value="8.0.1.20230418_1502-patch"/>
    <additionalProperties xmi:id="_q704VT1AEe6b4by1Py7G0g" key="modified_date" value="2023-08-17T22:57:26.357+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_q7p5MT1AEe6b4by1Py7G0g" path=""/>
  <TalendProperties:ExcelFileConnectionItem xmi:id="_q7p5Mj1AEe6b4by1Py7G0g" property="_q7p5MD1AEe6b4by1Py7G0g" state="_q7p5MT1AEe6b4by1Py7G0g">
    <connection href="mercato_del_pesce_0.1.item#_q7pSID1AEe6b4by1Py7G0g"/>
  </TalendProperties:ExcelFileConnectionItem>
</xmi:XMI>
